div.pdown_box {
}
div.pdown_box #acc {width:250px; list-style:none; color:#033;}
div.pdown_box #acc h3 {width:236px; padding:6px 6px 8px; font-weight:bold; margin-top:5px; cursor:pointer; background:url(../../img/pdown_header.gif); font-size:90%;}
div.pdown_box #acc h3:hover {background:url(../../img/pdown_header_over.gif); font-size:90%;}
div.pdown_box #acc .acc-section {overflow:hidden; background:#fff}
div.pdown_box #acc .acc-content {width:218px; padding:10px; margin:0 auto; border-top:none; background:#fff}

/*---------------------------------------
* present_nst
---------------------------------------*/
div.pdown_box #present_nst {width:218px; list-style:none; color:#033; margin-bottom:5px}
div.pdown_box #present_nst h3 {width:204px; padding:6px 6px 8px; font-weight:bold; margin:0 auto; cursor:pointer; background:url(../../img/pdown_header.gif); font-size:90%;}
div.pdown_box #present_nst h3:hover { margin:0 auto; padding:6px 6px 8px; background:url(../../img/pdown_header_over.gif); font-size:90%;}
div.pdown_box #present_nst .acc-section {overflow:hidden; background:#fff}
div.pdown_box #present_nst .acc-content {width:236px; padding:5px; border-top:none; background:#fff}
div.pdown_box #present_nst .acc-selected {background:url(../../img/pdown_header_over.gif)}

/*---------------------------------------
* historical_nst
---------------------------------------*/
div.pdown_box #historical_nst {width:218px; list-style:none; color:#033; margin-bottom:5px}
div.pdown_box #historical_nst h3 {width:204px; padding:6px 6px 8px; font-weight:bold; margin:0 auto; cursor:pointer; background:url(../../img/pdown_header.gif); font-size:90%;}
div.pdown_box #historical_nst h3:hover { margin:0 auto; padding:6px 6px 8px; background:url(../../img/pdown_header_over.gif); font-size:90%;}
div.pdown_box #historical_nst .acc-section {overflow:hidden; background:#fff}
div.pdown_box #historical_nst .acc-content {width:236px; padding:5px; border-top:none; background:#fff}
div.pdown_box #historical_nst .acc-selected {background:url(../../img/pdown_header_over.gif)}

/*---------------------------------------
* syllabaric_nst
---------------------------------------*/
div.pdown_box #syllabaric_nst {width:218px; list-style:none; color:#033; margin-bottom:5px}
div.pdown_box #syllabaric_nst h3 {width:204px; padding:6px 6px 8px; font-weight:bold; margin:0 auto; cursor:pointer; background:url(../../img/pdown_header.gif); font-size:90%;}
div.pdown_box #syllabaric_nst h3:hover { margin:0 auto; padding:6px 6px 8px; background:url(../../img/pdown_header_over.gif); font-size:90%;}
div.pdown_box #syllabaric_nst .acc-section {overflow:hidden; background:#fff}
div.pdown_box #syllabaric_nst .acc-content {width:236px; padding:5px; border-top:none; background:#fff}
div.pdown_box #syllabaric_nst .acc-selected {background:url(../../img/pdown_header_over.gif)}
